actions: []
api_documentation: http://docs.ros.org/en/noetic/api/schunk_svh_driver/html
authors: Georg Heppner <heppner@fzi.de>, Felix Exner <exner@fzi.de>, Pascal Becker
  <pbecker@fzi.de>, Johannes Mangler <mangler@fzi.de>
brief: ''
bugtracker: ''
depends:
- actionlib
- catkin
- combined_robot_hw
- controller_manager
- dynamic_reconfigure
- hardware_interface
- joint_limits_interface
- joint_state_controller
- joint_state_publisher
- joint_trajectory_controller
- pluginlib
- python_qt_binding
- qt_gui
- robot_state_publisher
- roscpp
- rospy
- rqt_gui
- rqt_gui_py
- schunk_svh_description
- schunk_svh_library
- schunk_svh_msgs
- sensor_msgs
- std_msgs
- urdf
- xacro
depends_on:
- schunk_svh
description: ROS1 driver for the Schunk SVH five finger hand
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__schunk_svh_ros_driver__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__schunk_svh_ros_driver__ubuntu_focal_amd64
has_changelog_rst: true
license: GPL-3.0-or-later
maintainer_status: developed
maintainers: Stefan Scherzinger <scherzin@fzi.de>, Harry Arnst <Harry.Arnst@de.schunk.com>
metapackages:
- schunk_svh
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__schunk_svh_driver__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__schunk_svh_driver__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__schunk_svh_driver__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__schunk_svh_driver__ubuntu_focal_arm64__binary
repo_name: schunk_svh_ros_driver
repo_url: ''
srvs: []
timestamp: 1681553995.8096428
url: http://www.ros.org/wiki/schunk_svh_driver
vcs: git
vcs_uri: https://github.com/SCHUNK-GmbH-Co-KG/schunk_svh_ros_driver.git
vcs_version: main
